/*@media screen and (max-width: 9999px) {

	.front #block-brisket-main-menu{ display: none; }
	.front #mt-container { display: block; }
}*/


@media screen and (max-width: 1700px){
	.footer .left{width: calc(100% - 550px);}
	.footer .right{width: 550px;}
	.footer .right ul.association{width: 550px;}
}

@media screen and (max-width: 1500px){
	
	main,
	.front #block-brisket-userlogin{ padding:80px 120px; }
	.region-sidebar-second{ width:350px; padding-left:100px; }
	.region-banner,
	.login-banner{ padding:80px 120px; }
	main:has(aside) .layout-content {width: calc(100% - 450px);}

	.hp-banner .inner{padding: 90px 120px 0;}

	.footer{padding: 100px 120px 60px;}

}


@media screen and (max-width: 1300px){
	
	main,
	.front #block-brisket-userlogin{ padding:80px 90px; }
	.region-sidebar-second{ width:350px; padding-left:80px; }
	.region-banner,
	.login-banner{ padding:70px 90px; }
	main:has(aside) .layout-content {width: calc(100% - 430px);}

	.paragraph--type--single-block.img-left .item{ padding-left:0; }
	.paragraph--type--single-block.img-right .item{ padding-right:0; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ position:static; float:right; margin:0 0 40px 40px; }
	.field__item:has(.full-width) { padding:120px 150px; }

	.hp-banner .inner{padding: 90px 90px 0;}
	.hp-banner .wrap {height: 550px;}
	.hp-banner .logo {width: 500px;}
	.hp-banner #hours {padding-top: 10px;}


	.footer{padding: 60px 40px 45px;}




}


@media screen and (max-width: 1100px){
	
	.region-sidebar-second{ width:300px; }
/*	.footer{ padding:30px 45px; }*/
	ul.triple{ columns:2; }

	.footer .left{float: unset; width: unset; display: flex; flex-direction: column;}
	.footer .left ul.links {justify-content: center; margin: 0 0 30px 0;}
	.footer .left ul.socials{justify-content: center;}

	.footer .right{float: unset; width: unset;}
	.footer .right .logos{margin: 0;}
	
	
}

@media screen and (max-width: 1000px) {
	
	.region-banner,
	.login-banner{ padding:70px 80px; }
	main{ display:block !important; padding:0; }
	
	.layout-content,
	.front #block-brisket-userlogin{ padding:60px 80px; }
	.front .layout-content{padding: 0;}
	.region-sidebar-second{ box-sizing:border-box; padding:60px 80px 40px; background:#f3f3f3; }
	.region-sidebar-second > :last-child{ padding-bottom:0; margin-bottom:0; } 
	.layout-container .primary-img img{ display:block; float:right; width:35%; margin:0 0 30px 30px; }
	aside .primary-img{ display:none; }
	aside .sub-menu{ display:none; }
	aside .box{ background:none; padding:0; }
	aside .spine{ border:none; padding:0; }
	.region-sidebar-second{ margin:0; width:100%; }
	main:has(aside) .layout-content {width: unset;}

	/*header{ height:100px; }
	.site-logo { width:190px; left:22px; top:22px; }*/

	.hp-banner .logo {width: unset;}
	.hp-banner #hours{padding-top: 0;}
	.hp-banner .inner {grid-template-columns: 3fr 2fr; padding: 90px 80px;}


	.hp-featured .item .wrap{display: flex; flex-direction: column-reverse;}
	.hp-featured .item .wrap .text{padding: 60px 40px}
	.hp-featured .item .wrap .image{height: 400px;}

	.hp-grab{padding: 70px 80px 100px;}
	.hp-grab .field__item{display: block;}
	#hp-meetings, #hp-notif{width: unset;}

	.hp-area-news{padding: 0 80px 100px;}

	.hp-notif{padding: 0 0 50px;}
	.hp-notif .item .wrap{max-width: unset;}

	.hp-links{ 	padding: 35px 80px;}
	.hp-links .grid{display: block;}
	.hp-links .grid .link-list{display: flex; flex-wrap: wrap; height: unset;}
	.hp-links .grid .link-list li{width: 50%; height: unset; padding: 30px 0; box-sizing: border-box;}

	.hp-ctas{padding: 60px 80px;}
	
}

@media screen and (max-width: 950px){
		#block-brisket-main-menu{ display: none; }
	 #mt-container { display: block; }
	 body:has(.hp-animals) #mt-container {display: none;}
}

@media screen and (max-width: 850px) {




	.sm-stack tr{ display:block; padding:15px; }
	.sm-stack td{ display:block; border:none; padding:0; }

	.hp-links .grid .link-grid {grid-template-columns: 1fr 1fr; grid-template-rows: 200px 200px 200px;}
	.hp-links .grid .link-grid .wrap:nth-of-type(2), 
	.hp-links .grid .link-grid .wrap:nth-of-type(5){border-left: none; border-right: none;}
	.hp-links .grid .link-grid .wrap:nth-of-type(4),
	.hp-links .grid .link-grid .wrap:nth-of-type(5),
	.hp-links .grid .link-grid .wrap:nth-of-type(6){border-top: none;}

	.hp-links .grid .link-grid .wrap:nth-of-type(3), 
	.hp-links .grid .link-grid .wrap:nth-of-type(4), 
	.hp-links .grid .link-grid .wrap:nth-of-type(5), 
	.hp-links .grid .link-grid .wrap:nth-of-type(6){border-top: 3px solid #9a859f;}
	.hp-links .grid .link-grid .wrap:nth-of-type(1),
	.hp-links .grid .link-grid .wrap:nth-of-type(3),
	.hp-links .grid .link-grid .wrap:nth-of-type(5){border-right: 3px solid #9a859f;}


}

@media screen and (max-width: 700px) {
	
	.region-banner,
	.login-banner{ padding:60px 60px; }
	.layout-content,
	.front #block-brisket-userlogin{ padding:50px 60px; }
	.region-sidebar-second{ padding:50px 60px; }
	.layout-container .primary-img img{ float:none; margin:0 0 40px; width:100%; }

    .field__item:has(.full-width) { padding:90px 150px; }
    .box-wrap { margin:-25px; }
	.paragraph--type--single-block.img-right .image,
	.paragraph--type--single-block.img-left .image{ float:none; width:100%; margin:0 0 40px; }
	.accordion .item .content .image{ margin: 0 0 25px 25px; }

	.hp-banner .inner{padding: 90px 60px; display: block;}
	    .hp-banner .wrap {height: 600px;}

	.hp-banner #hours{text-align: left; margin: 20px 0 0;}

	.hp-featured,
	.hp-animals {margin: -225px auto 0;}
	.hp-featured .item .wrap .image{aspect-ratio: 600/600; height: unset;}

	.hp-promo {padding: 50px 60px; margin: 0 -60px;}


	.hp-area-news{padding: 0 60px 80px;}

	.hp-meetings{padding: 50px 60px 80px;}
	.hp-meetings .view-content{margin: 0 -60px;}



	.hp-ctas{padding: 50px 60px;}

	.hp-links .grid .link-list li{width: 100%;}
	.hp-links{ 	padding: 35px 60px;}
	.hp-links .grid .link-grid .wrap .icon {width: 50px; height: 50px; margin: 0 auto 20px;}
	.hp-links .grid .link-grid .wrap span{font-size: 16px;}

	
}

@media screen and (max-width: 600px){
	.paragraph.slider {margin: 50px -60px}

	.pop-alert .view-content > div,
	.alert .outer{max-width: 400px;}
	.pop-alert .view-content{margin-left: -200px;}
	.pop-alert .inner p,
	.alert .outer .inner .text p{font-size: 16px; line-height: 1.5em}
	.pop-alert .inner,
	.alert .outer .inner{padding: 50px 40px;}

}

@media screen and (max-width: 500px) {
	
	.region-banner,
	.login-banner{ padding:60px 40px; }
	h1{ font-size:40px; }
	.layout-content,
	.front #block-brisket-userlogin{ padding:60px 40px; }
	.region-sidebar-second{ padding:50px 40px 20px;  }
	.footer{ padding:30px 35px; }
	.align-right, .align-left{ max-width:100%; margin:0 0 30px; width: 100%;}
	.field__item:has(.box-wrap) { padding:80px 65px; margin:50px -40px; }
	.field__item:has(.full-width) { padding:70px 40px; }
	.paragraph.slider {margin: 50px -40px}

    
	p.big{ font-size:22px; }
	ul{ padding-left:25px; }
	ul.double, ul.triple{ columns:1; }
	.xs-stack tr{ display:block; padding:15px; }
	.xs-stack td{ display:block; border:none; padding:0; }

	.hp-banner .inner{padding: 80px 40px;}
	.hp-banner .wrap {height: 550px;}


	.hp-featured{padding: 0 20px;}
	
	.hp-promo {padding: 50px 40px; margin: 0 -40px;}

	.hp-area-news{padding: 0 40px 50px;}
	.hp-area-news .wrap .update,
	.hp-area-news .wrap .link{padding: 10px 15px; font-size: 13px;}

	.hp-meetings{padding: 50px 40px 80px;}
	.hp-meetings .view-content{margin: 0 -40px;}

	.hp-ctas{padding: 50px 40px;}

	.hp-links{ 	padding: 35px 20px;}

	.footer{padding: 30px 20px;}

	.footer .left ul.links li a {font-size: 20px;}
	.footer .left ul.links li {padding: 0 0 0 8px; margin: 0 0 0 8px; order-left: 1px solid #fff;}
	.footer .right .logos li{width: 50%;}


}

@media screen and (max-width: 450px){
	.pop-alert .view-content > div,
	.alert .outer{max-width: 300px;}
	.pop-alert .view-content{margin-left: -150px;}
	.pop-alert .inner p,
	.alert .outer .inner .text p{font-size: 14px; line-height: 1.5em;}
	.pop-alert .inner{padding: 50px 25px;}
	.pop-alert .inner h2.title,
.pop-alert .inner h2.title a,
.alert .outer .inner h2{font-size: 32px;}
}

@media screen and (max-width: 370px) {

	.region-banner,
	.login-banner{ padding:30px 25px; }
	.layout-content,
	.front #block-brisket-userlogin{ padding:30px 25px; }
	.region-sidebar-second{ padding:50px 25px 20px; }
	.footer{ padding:30px 25px; }

	.hp-banner .inner{padding: 80px 25px;}
	    .hp-banner .wrap {height: 510px;}

	.hp-promo {padding: 50px 25px; margin: 0 -25px;}

	.hp-area-news{padding: 0 25px 50px;}

	.hp-meetings{padding: 50px 25px 80px;}
	.hp-meetings .view-content{margin: 0 -25px;}


	.paragraph.slider {margin: 50px -25px}

	.hp-ctas{padding: 50px 25px;}


}
